body {
    font-family: 'Space Grotesk', sans-serif;
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
}

h1 {
    font-family: 'Instrument Serif';
    font-weight: 5;
    font-size: 67px;
    margin-bottom: 1rem;
    color: white;
}

/* Navbar styles */
header {
    position: sticky;
    top: 0;
    z-index: 1000;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .hobertlogo {
    height: 25px;  /* Adjust based on logo size */
}

.menu {
    list-style-type: none;
    display: flex;
    gap: 40px;
}

.menu li {
    display: inline-block;
}

.menu li a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Space Grotesk', sans-serif;
}

.menu li a:hover {
    text-decoration: underline;
}


/* Project list */ 
a {
    color: white;
    font-weight: 300;
    text-decoration: none;
}

.project-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 20px;
}
  
.project {
    background-color: black;
    border-radius: 10px;
    margin-bottom: 2rem;
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: top;
    gap: 2rem;
}
  
.project-header {
    flex: 1;
    display: flex;
    flex-direction: column;
}
  
.project-header h1 {
    color: white;
    margin: 0;
}
  
.project-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    flex: 1;
}
  
.project-info p {
    font-size: 1rem;
    margin: 0.5rem 0;
    color: white;
}
  
.project-info a {
    font-size: 1.1rem;
    font-weight: bold;
    display: block;
    margin-top: 1rem;
    color: white;
}
  
/* Hover Effect */
.project-info a:hover {
    text-decoration: underline;
}

.project-date p {
    font-size: 0.9rem;
    color: white;
    margin-top: 0.5rem;
}
  
.project-image {
    display: flex;
    justify-content: right;
    gap: 20px;
    width: 35%;
}
  
.project-image img {
    width: 100%;
    max-width: 200px;
    border-radius: 8px;
    object-fit: cover;
}
  
/* Ensure description and date are aligned with each other */
  .project-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
  
.project-date {
    margin-top: 0;
}
  
/* Responsive Design */
@media screen and (max-width: 900px) {
    .introduction h1 {
        font-size: 50px;
    }
    
    .project {
      flex-direction: column;
    }
  
    .project-info {
      max-width: 100%;
      margin-bottom: 1rem;
    }
  
    .project-image {
      width: 100%;
      justify-content: space-between;
    }
  
    .project-image img {
      width: 48%;
    }
}


/* Footer */
.footer {
    background-color: black;
    color: white;
    padding: 20px;
}
  
.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 2400px;
    margin: 0 auto;
    text-align: center;
    flex-wrap: wrap;
}
  
.footer .copyright {
    font-size: 16px;
    font-weight: 400;
}
  
.social {
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
.social p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
  
.sociallogo {
    display: flex;
    gap: 20px;
    justify-content: center;
}
  
.sociallogo a button {
    background-color: transparent;
    border: 1px solid white;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 14px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
  
.sociallogo a button:hover {
    background-color: #333;
}
  
/* Contact info on the same line */
.contact-info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
  
.gmail {
    font-size: 16px;
    font-weight: 300;
}